<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b78ca4e8092a147f6f1d6d614e194c01">
  <dict>
    <!--2023-11-17 14:33:06.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:26.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:56:41.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
